# git ls-files --others --exclude-from=.git/info/exclude
# Lines that start with '#' are comments.
# For a project mostly in C, the following would be a good set of
# exclude patterns (uncomment them if you want to use them):
*.[oa]
*~
#*#
.*.rej
*.rej 
*~
.#*
*.lo
*.la
*.al
.libs
*.so
*.so.[0-9]*
*.a

# Python
*.pyc
*.pyo

# Mac
.DS_Store
.AppleDouble
.AppleDB
._

# LaTeX
*.xmpi
*.aux
*.log
*.bbl
*.out
*.synctex.gz
*.toc
*.bst
*.blg
